import request from '@/utils/request'

// 报名记录

//报名记录列表
export function applyList(query) {
	return request({
		url: '/staff/OneStopRegistrationRecord/list',
		method: 'get',
		data: query
	})
}

//报名记录详情
export function applyDetail(id) {
	return request({
		url: '/staff/OneStopRegistrationRecord/' + id,
		method: 'get'
	})
}